@charset "utf-8";

body {
	background: #235701 url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #06693B;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #06693B;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #06693B;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #FFC420;
		margin: 0;
	padding: 0;
}
a:active {
	color: #06693B;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 200px;
	background-color: #fff;
}
#top-container1 {
	margin: 0 auto;
	margin-top: 0px;
	width: 1000px;
}
.logo-float {
	position:absolute;
	margin-left:0px;
	z-index: 1900;
	margin-top: 10px;
}
.since1986-float {
	position:absolute;
	margin-left:347px;
	z-index: 1900;
	margin-top: 31px;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	max-width: 2560px;
	min-height: 180px;
	margin-left: 0px;
	margin-top: 200px;
	z-index: 999;	
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 12px #333;
}




#leaf-clippings {
	margin-left: 484px;
	margin-top: 29px;
	display: inline;
	float: left;
	height: 86px;
	margin-bottom: 0;
	width: 515px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 768px;
	z-index: 2000;
}
#grass {
	margin-left: 91px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 30px;
	margin-bottom: 0;
	width: 677px;
}
.nav-text {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: bold;
	text-align: left;
	color: #056839;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 7px;
	display: inline;
	float: left;
	margin-bottom: 0;
	z-index: 2000;
}
#irrigear {
	margin-left: 5px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 65px;
	margin-bottom: 0;
	width: 226px;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: -190px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 100;
}

#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 75%;
	
}
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 33%;
	
}
#leadin-bg1 {
	margin-left: 0px;
	margin-top: 746px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #58a380;
	width: 90%;
	padding-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}

.hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-top: 10px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 150px;
}
#lead-in-clip-img {
	margin-left: 0px;
	margin-top: 5px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
.hb1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight:bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-top: 10px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 230px;
}


#read-more
{
	position: relative;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 46px;
	margin-bottom: 15px;
	width: 271px;
	background: url("../images/read-more.png") no-repeat 0 0;
}
#read-more:hover
{ 
  background-position: 0 -46px;
}
#read-more span
{
  position: absolute;
  top: -999em;
}

.hl2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 400%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 35px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background-color: #fff;
	box-shadow: 0px 0px 12px #333;
}
.hl3 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 400%;
	font-weight: bold;
	text-align: center;
	color: #428a04;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 21px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#names {
	margin-top: 0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	height: 71px;
	margin-bottom: 0;
	width: 1000px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 30%;
}
.c1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	text-align: left;
	color: #418a04;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 28px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.c2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-align: left;
	color: #555;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.c3 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: bold;
	text-align: left;
	color: #63be00;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.c4 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-align: left;
	color: #545454;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}

#map-canvas
 { 	margin-right: 0px;
	margin-top: 28px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 70%;
	padding-top: 0px;
	height: 160px;
 }
.tagline {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	color: #418a04;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 71px;
	display: inline;
	float: left;
	margin-bottom: 100px;
	width: 100%;
}
#mid-bg1x {
	margin-left: 0px;
	margin-top:160px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background-color:rgba(255,255,255,0.75);
}
#mid-bg1y {
	margin-left: 0px;
	margin-top:25px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background-color:rgba(255,255,255,0.00);
}
#sub-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 35%;
}
#sub-img-container {
	float: left;
	margin-left: 0px;
	margin-top: 60px;
	width: 92%;
	margin-bottom: 25px;
}
#clips {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}
#clips2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}
@media only screen and (min-width: 1550px) {
#clips2 {

        display: none;

    }	
	}
#sub-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 65%;
}
#sub-copy-container {
	float: left;
	margin-left: 0px;
	margin-top: 60px;
	width: 100%;
}
.sub-hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 250%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
.sub-hl2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 210%;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	
	font-weight: bold;
	text-align: left;
	color: #58A380;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
.sub-b1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 170%;
	text-shadow: 1px 1px 1px #fff;
	font-weight: normal;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
#sub-full {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 100%;
}